/* ====== 轮播 start ====== */

.index_screenSwiper {
  width: 100%;
  height: 100%;
}

.index_screenSwiperBanner {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.index_screenPagination.swiper-pagination-bullets {
  bottom: 50px;
  display: flex;
  justify-content: center;
}

.index_screenPagination .swiper-pagination-bullet {
  width: 80px;
  height: 4px;
  background-color: #ffffff;
  opacity: 0.5;
  position: relative;
  overflow: hidden;
  margin: 0px 10px !important;
  border-radius: 0%;
}

.index_screenPagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

/* ====== 轮播 end ====== */

/* ======  关于我们 start====== */
.aboutUs {
  height: 700px;
  background: url('../images/index_aboutUs.png') 50% 50% no-repeat;
  background-size: 100% 100%;
}
.aboutUs_intro {
  color: #ffffff;
  font-weight: 600;
  line-height: 50px;
  margin-top: 180px;
  text-align: center;
}
.public_aboutUs_link {
  margin: 100px auto;
}
/* ======  关于我们 end====== */
/* ====== Design start ====== */
.index_design {
  padding: 120px 0px;
}
.index_design_left {
  width: calc(100% - 770px);
  height: 550px;
}
.index_designTitle {
  line-height: 50px;
  color: #0004e9;
  font-weight: 600;
  margin-top: 50px;
}
.index_designSlogn {
  line-height: 60px;
  color: #333333;
  font-weight: 600;
  margin-top: 25px;
  width: 580px;
}
.index_designDesc {
  line-height: 30px;
  color: #333333;
  margin-top: 25px;
}
.index_design_link {
  margin-top: 40px;
}
.index_designImg {
  width: 670px;
  height: 550px;
}
.index_manufacturing {
  background-color: #f7f7f7;
}
/* ====== Design end ====== */

@media (max-width: 767px) {
  body {
    padding-top: 50px !important;
  }
  .index_screenPagination.swiper-pagination-bullets {
    bottom: 10px;
  }
  .index_screenPagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0px 5px !important;
  }
  .index_designSlogn,
  .index_design_left,
  .index_productBoxParent,
  .index_designImg,
  .index_productBox {
    width: 100%;
  }
  .index_designSlogn,
  .index_designTitle {
    margin-top: 0px;
  }
  .index_designDesc {
    margin-top: 10px;
  }
  .index_designImg,
  .index_design_link {
    margin-top: 20px;
  }
  .aboutUs_intro {
    margin-top: 60px;
  }
  .index_design,
  .width1440.index_prodcut {
    padding-top: 20px;
  }
  .index_design {
    padding-bottom: 20px;
  }
  .index_design_left,
  .index_designImg,
  .index_productBoxParent {
    height: auto;
    line-height: 1;
  }
  .index_productBoxParent img {
    max-width: 100%;
    max-height: 100%;
  }

  .index_productBoxTitle {
    height: 60px;
    padding: 10px 20px;
  }
  .index_productBox + .index_productBox {
    margin-top: 20px;
  }
  .aboutUs {
    height: 500px;
    background-size: cover;
  }
  .index_designSlogn,
  .aboutUs_intro {
    line-height: 40px;
  }
  .public_aboutUs_link {
    margin: 50px auto;
  }
}
